package com.example.petstoremobile.dtos;

public class UpdateConversationStatusRequest {
    private String status;

    public UpdateConversationStatusRequest(String status) {
        this.status = status;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }
}
